Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.1.0, 3.5.4, 4.0.0, 3.6.1, 3.4.4
    • Fix Version/s: 3.5.4, 4.0.2, 3.6.1, 3.4.4
    • Component/s: Docs
    • Labels:
    • Rank:
      1|hzztgf:

      Description

      Update the table at http://docs.cask.co/cdap/current/en/admin-manual/installation/ambari.html#downloading-cdap-ambari-service

      and remove the sentence

      The default (in the commands below) is to use cdap/3.3, which has the widest compatibility with the Ambari-supported Hadoop distributions.
      

      as it is confusing and not required.

        Attachments

          Activity

            People

            • Assignee:
              John John Jackson
              Reporter:
              John John Jackson
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: